/* フォーム */
.form-group {
    display: flex;
    flex-direction: column;
    /* padding: 0; */
    text-align: left;
    margin-bottom: 30px;
}
.form-group label {
    font-weight: bold;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 10px;
}
input, textarea, select {
    margin: 0;
    padding: 12px 16px;
    background: #FFFFFF;
    border: 1px solid #8FA2C8;
    border-radius: 4px;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: all .3s;
    transition: all .3s;
}
input[type="text"]:focus,
textarea:focus {
    box-shadow: 0px 0px 4px #3D67CC;
    border: 1px solid #3D67CC;
}
select {
    position: relative;
}
select:before {
    z-index: 1;
    position: absolute;
    right: 15px;
    top: 0;
    content: "\f123";
    font-family: "IonIcons";
    line-height: 43px;
    color: #7F878C;
    pointer-events: none;
}
.birth-selects {
    display: flex;
    justify-content: space-between;
}
.birth-selects select {
    width: 30%;
}
.required {
    color: #FFFFFF;
    background-color: #D34A4A;
    font-size: 12px;
    padding: 4px 8px;
    border-radius: 1px;
    margin-left: 8px;
}

/* フォーム */


@media screen and (max-width: 768px) {

    /* フォーム */
    .birth-selects select {
        width: 105px;
    }
    /* フォーム */
}